@charset "utf-8";
*/
* {
	margin: 0px;
	padding: 0px;
	line-height: 1.4;
}
html {
overflow-y:scroll;
}

body{
	font:100% ""ＭＳ Ｐゴシック", Times New Roman";
	color:#333333;
	margin:0px;
	padding:0px;
	background-image: url(../img/bg01.jpg);
	background-repeat: repeat-x;
	text-align: center; /* センタリング */ 
}
a:link{text-decoration:underline; color:#2252a4;}
a:visited{text-decoration:underline; color:#413b86;}
a:hover{text-decoration:none; color:#CC00CC;}
a:active{text-decoration:none; color:#CC00C;}

#content1{
	width:890px;
	border:solid 1px #cccccc;
	background-color: #FFFFFF;
	margin:0 auto;
}
/*for mac ie\*/
#content1{
	padding:0px;
	width:890px;
	border:solid 1px #cccccc;
	background-color: #FFFFFF;
	margin:0 auto;
	text-align: left;
}
/*for mac ie*/

#content2{width:890px; background-color:#ffffff; background-image:url(../img/bg_content2.gif); background-repeat:repeat-y;}
#main{margin-left:50px; width:790px;}
.content3{width:555px; margin-left:15px; padding:0px;}


/*head*/
#tagline h1{
	font-size:10px;
	font-weight:normal;
	line-height:100%;
	text-align:right;
	color:#FFFFFF;
	background-color:#474747;
	width:886px;
	padding:2px;
	margin:0px;
	background-repeat: repeat-x;
}
/*for win ie---------------*/
* html #tagline h1{
	font-size:12px;
	font-weight:normal;
	line-height:100%;
	text-align:right;
	color:#FFFFFF;
	width:890px;
	padding:2px;
	margin:0px;
}
/*---------------for win ie*/
#header{
	background-color:#ffffff;
	width:890px;
	background-image: url(../img/h_bg.jpg);
	background-repeat: repeat-x;
	height: 113px;
	padding: 0px;
}
#logo{
	margin-left:16px;
	width:460px;
	float:left;
	margin-bottom: 8px;
	margin-top: 6px;
}

/*---ヘッダー内リンク*/
#hnav{
	font-size:10px;
	line-height:100%;
	float:right;
	margin-right: 12px;
	text-align: left;
	width: 366px;
}
#hnav ul {
	width:366px;
	font-size:12px;
	margin-top: 12px;
	margin-right: 0px;
	margin-bottom: 28px;
	margin-left: 0;
}
#hnav li {
	list-style-image: url(../img/arrow_pp.gif);
	margin-top:3px;
	text-align: left;
}

#hnav ul#Navi{
	width: 366px;
	height: 23px;
	padding: 0;
	background-image: url(../img/h_nav.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
	border-width: 0px;
}

#hnav ul#Navi li{
  float: left;
  list-style: none;
	text-indent:-9999px;
	margin: 0;
	padding: 0;
}

#hnav ul#Navi li#Navi1 a{
  display: block;
  width: 67px;
  height: 23px;
}

#hnav ul#Navi li#Navi2 a{
  display: block;
  width: 69px;
  height: 23px;
}

#hnav ul#Navi li#Navi3 a{
  display: block;
  width: 85px;
  height: 23px;
}

#hnav ul#Navi li#Navi4 a{
  display: block;
  width: 63px;
  height: 23px;
}

#hnav ul#Navi li#Navi5 a{
  display: block;
  width: 82px;
  height: 23px;
}


/* hover */
#hnav ul#Navi li#Navi1 a:hover{ background: url(../img/h_nav01on.gif) no-repeat 0 0;}
#hnav ul#Navi li#Navi2 a:hover{ background: url(../img/h_nav02on.gif) no-repeat 0 0;}
#hnav ul#Navi li#Navi3 a:hover{ background: url(../img/h_nav03on.gif) no-repeat 0 0;}
#hnav ul#Navi li#Navi4 a:hover{ background: url(../img/h_nav04on.gif) no-repeat 0 0;}
#hnav ul#Navi li#Navi5 a:hover{ background: url(../img/h_nav05on.gif) no-repeat 0 0;}

/*ヘッダー内リンク---*/

#search_box {
	margin: 0px;
	padding: 5px;
	font-size: 12px;
}
#search_box form {margin: 5 0;}
input.userform {
	height: 22px;
	width: 12em;
	margin-bottom: 1px;
	margin-right: 4px;
	margin-top: 5px;
}


/* menu6項目 */
#tnav{
	width:890px;
	height:42px;
	clear:both;
	padding:0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#tnav ul#gNavi{
	width: 890px;
	height: 42px;
	margin: 0;
	padding: 0;
	background: url(../img/t_nav.gif) no-repeat 0 0;
}

#tnav ul#gNavi li{
  float: left;
  list-style: none;
  text-indent: -9999px;
  overflow: hidden;
  padding-right: 0px;
}

#tnav ul#gNavi li#gNavi1 a{
  display: block;
  width: 165px;
  height: 42px;
}
#tnav ul#gNavi li#gNavi2 a{
  display: block;
  width: 114px;
  height: 42px;
}
#tnav ul#gNavi li#gNavi3 a{
  display: block;
  width: 113px;
  height: 42px;
}
#tnav ul#gNavi li#gNavi4 a,
#tnav ul#gNavi li#gNavi5 a,
#tnav ul#gNavi li#gNavi6 a{
  display: block;
  width: 166px;
  height: 42px;
}

/* hover */
#tnav ul#gNavi li#gNavi1 a:hover{ background: url(../img/t_nav01on.gif) no-repeat 0 0;}
#tnav ul#gNavi li#gNavi2 a:hover{ background: url(../img/t_nav02on.gif) no-repeat 0 0;}
#tnav ul#gNavi li#gNavi3 a:hover{ background: url(../img/t_nav03on.gif) no-repeat 0 0;}
#tnav ul#gNavi li#gNavi4 a:hover{ background: url(../img/t_nav04on.gif) no-repeat 0 0;}
#tnav ul#gNavi li#gNavi5 a:hover{ background: url(../img/t_nav05on.gif) no-repeat 0 0;}
#tnav ul#gNavi li#gNavi6 a:hover{ background: url(../img/t_nav06on.gif) no-repeat 0 0;}

/* 画像on */
#tnav ul#gNavi li#gNavi1on a{
  display: block;
  width: 165px;
  height: 42px;
}
#tnav ul#gNavi li#gNavi2on a{
  display: block;
  width: 114px;
  height: 42px;
}
#tnav ul#gNavi li#gNavi3on a{
  display: block;
  width: 113px;
  height: 42px;
}
#tnav ul#gNavi li#gNavi4on a,
#tnav ul#gNavi li#gNavi5on a,
#tnav ul#gNavi li#gNavi6on a{
  display: block;
  width: 166px;
  height: 42px;
}

#tnav ul#gNavi li#gNavi1on a{ background: url(../img/t_nav01on.gif) no-repeat 0 0;}
#tnav ul#gNavi li#gNavi2on a{ background: url(../img/t_nav02on.gif) no-repeat 0 0;}
#tnav ul#gNavi li#gNavi3on a{ background: url(../img/t_nav03on.gif) no-repeat 0 0;}
#tnav ul#gNavi li#gNavi4on a{ background: url(../img/t_nav04on.gif) no-repeat 0 0;}
#tnav ul#gNavi li#gNavi5on a{ background: url(../img/t_nav05on.gif) no-repeat 0 0;}
#tnav ul#gNavi li#gNavi6on a{ background: url(../img/t_nav06on.gif) no-repeat 0 0;}


/* menu5項目 */
#tnav2{
	width:890px;
	height:42px;
	clear:both;
	padding:0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#tnav2 ul#gNavi{
	width: 890px;
	height: 42px;
	margin: 0;
	padding: 0;
	background: url(../img/t_nav2.gif) no-repeat 0 0;
}

#tnav2 ul#gNavi li{
  float: left;
  list-style: none;
  text-indent: -9999px;
  overflow: hidden;
  padding-right: 0px;
}

#tnav2 ul#gNavi li#gNavi1 a,
#tnav2 ul#gNavi li#gNavi4 a,
#tnav2 ul#gNavi li#gNavi5 a{
  display: block;
  width: 190px;
  height: 42px;
}
#tnav2 ul#gNavi li#gNavi2 a{
  display: block;
  width: 155px;
  height: 42px;
}
#tnav2 ul#gNavi li#gNavi3 a{
  display: block;
  width: 165px;
  height: 42px;
}

/* hover */
#tnav2 ul#gNavi li#gNavi1 a:hover{ background: url(../img/t_nav2_01on.gif) no-repeat 0 0;}
#tnav2 ul#gNavi li#gNavi2 a:hover{ background: url(../img/t_nav2_02on.gif) no-repeat 0 0;}
#tnav2 ul#gNavi li#gNavi3 a:hover{ background: url(../img/t_nav2_03on.gif) no-repeat 0 0;}
#tnav2 ul#gNavi li#gNavi4 a:hover{ background: url(../img/t_nav2_04on.gif) no-repeat 0 0;}
#tnav2 ul#gNavi li#gNavi5 a:hover{ background: url(../img/t_nav2_05on.gif) no-repeat 0 0;}

/* 画像on */
#tnav2 ul#gNavi li#gNavi1on a,
#tnav2 ul#gNavi li#gNavi4on a,
#tnav2 ul#gNavi li#gNavi5on a{
  display: block;
  width: 190px;
  height: 42px;
}
#tnav2 ul#gNavi li#gNavi2on a{
  display: block;
  width: 155px;
  height: 42px;
}
#tnav2 ul#gNavi li#gNavi3on a{
  display: block;
  width: 165px;
  height: 42px;
}

#tnav2 ul#gNavi li#gNavi1on a{ background: url(../img/t_nav2_01on.gif) no-repeat 0 0;}
#tnav2 ul#gNavi li#gNavi2on a{ background: url(../img/t_nav2_02on.gif) no-repeat 0 0;}
#tnav2 ul#gNavi li#gNavi3on a{ background: url(../img/t_nav2_03on.gif) no-repeat 0 0;}
#tnav2 ul#gNavi li#gNavi4on a{ background: url(../img/t_nav2_04on.gif) no-repeat 0 0;}
#tnav2 ul#gNavi li#gNavi5on a{ background: url(../img/t_nav2_05on.gif) no-repeat 0 0;}

/*head*/


/*left menu---------------*/
#lmenu {
	width: 210px;
	float:left;
	margin-left: 15px;
}
/*バナー等*/
#lmenu img {
	margin-top: 15px;
}


#lnav {
	border: 1px solid #cccccc;
}

/*--- left menuメニュー*/
#lnav a.nav{
	display: block;
	background: url(../img/l_nav.jpg) no-repeat top left;
	text-decoration: none;
	color: #FFFFFF;
	font-size: 90%;
	font-weight: bold;
	margin: 0px;
	padding-top: 9px;
	padding-left: 8px;
	padding-bottom: 8px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
#lnav a:hover.nav {
	background: url(../img/l_nav_on.jpg) no-repeat top left;
	padding-top: 9px;
	padding-left: 10px;
	text-decoration: none;
	color: #FFFFFF;
	margin: 0px;
}
/*left menuメニュー--- */

/*--- サブメニュー*/
#lnav ul	{
	margin: 0px;
	padding: 0px;
}
#lnav li	{
	width: 208px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #D1D1D1;
	list-style-type: none;
	background-image: url(../img/l_navsub.gif);
	background-repeat: no-repeat;
	background-color: #dfecfa;
	font-size: 80%;
	line-height: 120%;
}
#lnav li a	{
	display: block;
	text-decoration: underline;
	color: #505050;
	font-size: 90%;
	padding-top: 7px;
	padding-right: 5px;
	padding-bottom: 7px;
	padding-left: 15px;
	margin: 0px;
}
#lnav li a:hover	{
	padding: 5px;
	text-decoration: underline;
	color: #39C;
	padding-top: 7px;
	padding-right: 5px;
	padding-bottom: 7px;
	padding-left: 15px;
	margin: 0px;
}
.text_lmenu {
	font-size: 12px;
	color: #666666;
	margin-top: 5px;
	margin-left: 12px;
	line-height: 130%;
}

/*--- left menuメニュー2行*/
#lnav a.nav2{
	display: block;
	background: url(../img/l_nav2.jpg) no-repeat top left;
	text-decoration: none;
	color: #369;
	font-size: 90%;
	font-weight: bold;
	margin: 0px;
	padding-top: 9px;
	padding-left: 8px;
	padding-bottom: 8px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
#lnav a:hover.nav2 {
	background: url(../img/l_nav2_on.jpg) no-repeat top left;
	padding-top: 9px;
	padding-left: 10px;
	text-decoration: none;
	color: #39C;
	margin: 0px;
}

/*サブメニュー ---*/

.subnav{width:560px; background-color:#eeeeee; font-size:12px; text-align:right; margin:3px 0px 10px 5px; padding:2px;}
/*for win ie---------------*/
* html .subnav{width:565px; background-color:#eeeeee; font-size:12px; text-align:right; margin:3px 0px 10px 5px; padding:2px;}
/*---------------for win ie*/
.subnav a:link{text-decoration:none; color:#413b86;}
.subnav a:visited{text-decoration:none; color:#413b86;}
.subnav a:hover{text-decoration:none; color:#999999;}
.subnav a:active{text-decoration:none; color:#999999;}

/*--- パンくずリスト */
ol#topicPath {
	padding: 0;
	font-size: 80%;
	list-style: none;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 15px;
}
ol#topicPath li {
	float: left;
	padding-right: 7px;
	padding-left: 10px;
	background: url(../img/ico01.gif) no-repeat 0 50%;
}
ol#topicPath li.home {
	padding-left: 0;
	background: none;
}
ol#topicPath li a:link,
ol#topicPath li a:visited {
	color: #666;
	text-decoration: none;
}
ol#topicPath li a:hover,
ol#topicPath li a:active {
	color: #999;
	text-decoration: underline;
}
ol#topicPath li em {
	font-style: normal;
	font-weight: bold;
}
/* パンくずリスト ---*/

.ttl{margin-bottom:15px; display:block;}
.ttl2{margin-bottom:0px; display:block;}

#mainleft{width:360px; margin:0px; float:left;}
#mainleft h2{font-size:100%; font-weight:bold; text-align:left; border-left:solid 5px #DF5378; padding:2px 0px 2px 3px; margin:0px 0px 2px 5px;}
/*新着情報*/
#mainleft dl.recent {
	/* [disabled]font-size:90%; */
	margin-top:12px;
	margin-left: 3px;
}
#mainleft dl.recent dt {
	line-height:17px;
	color: #555;
	float: left;
	margin-right: -7em;
}
#mainleft dl.recent dd {
	text-indent: 0px;
	text-align:left;
	line-height:17px;
	margin-bottom:7px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	padding-bottom: 5px;
	margin-left:7em;
}
#mainleft .arrow{
	width: 8px;
	height: 9px;
	margin: 0;
	padding: 0;
	background: url(../img/arrow01.gif) no-repeat 0 0;
	float: left;
}



#mainright{width:360px; margin:0px; float:right;}
#mainright h2{font-size:100%; font-weight:bold; text-align:left; border-left:solid 5px #DF5378; padding:2px 0px 2px 3px; margin:0px 0px 2px 5px;}
.normal{
	font-size:85%;
	line-height:155%;
	width: 760px;
	margin-left: 15px;
}
.normal ul {
	margin-top:5px;
	margin-bottom: 10px;
	margin-left: 30px;
	padding: 0px;
}
.normal li {
	margin-bottom: 4px;
	padding: 0px;
}
.read{color:#666666; font-size:80%; font-weight:bold; line-height:150%; margin-top:10px;}
.tex1{
	font-size:85%;
	line-height:165%;
}

.tex2{
	font-size:120%;
	line-height:140%;
}
.boldtex{line-height:160%; font-weight:bold;}
.righttex{
	line-height:160%;
	text-align: right;
	margin-bottom: 0px;
}

h2{
	font-size:125%;
	width:790px;
	height:60px;
	background-repeat:no-repeat;
	padding-left:28px;
	padding-top:18px;
	background-image: url(../img/ttl_bg.gif);
	color: #213a69;
}
h3{
	font-size:100%;
	width:788px;
	height:44px;
	background-repeat:no-repeat;
	padding-left:32px;
	padding-top:14px;
	background-image: url(../img/ttl_bg2.gif);
	color: #333;
	margin-bottom: 10px;
}
/*h3{color:#006699; font-size:110%; font-weight:bold; text-align:left; padding:0px 0px 2px 0px; margin:10px 0px 5px 0px;}*/

h3.gyo2 {
	font-size:100%;
	width:788px;
	height:62px;
	background-repeat:no-repeat;
	padding-left:32px;
	background-image: url(../img/ttl_bg3.gif);
	color: #333;
	margin-bottom: 0px;
	margin-top:0px;
	line-height: 120%;
	padding-top:8px;
}

h2:first-child{margin-top: 0px}


h4{
	color:#95690a;
	font-weight:bold;
	text-align:left;
	padding:0px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	font-size: 125%;
}
h4 .small{color:#666666; font-size:80%; font-weight:normal;}
h5{font-size:85%; font-weight:bold; text-align:left; padding:0px; margin:15px 0px 5px 0px;}
h5.big{font-size:100%; font-weight:bold; text-align:left; padding:0px; margin:15px 0px 5px 0px;}

.line01{margin-bottom:10px;}
.line02{margin:30px 0px 20px 0px; clear:both;}
.line03{margin:0px 0px 10px 5px;}
.line04{margin:15px 0px 10px 0px;}

.sp{width:750px; height:1px; clear:both;}
.rightphoto{float:right; margin-left:10px; display:block;}
.leftphoto{float:left; margin-right:10px; display:block;}

/*footer*/
.gotop{
	color:#663366;
	font-size:80%;
	text-align:right;
	clear:both;
	margin-top: 10px;
	margin-right: 15px;
	margin-bottom: 10px;
}
.gotop a {text-decoration: none;}


/*--- footerリンク部分*/
#fnav{
/*
	font-size:12px;
	line-height:150%;
	padding-bottom: 4px;
*/
	width:890px;
	margin-top:20px;
	padding-top: 8px;
	padding-left: 10px;
	clear: both;
}
#fnav ul {
	padding:0;
	list-style-type:none;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10;
	margin-left: 0;
}
#fnav li {
	display:inline;
	margin:0;
	padding:0 0 0 5px;
/*
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999999;
*/
}
#fnav li.first-child {border-left:0; padding-right:0;}

#fnav a:link{text-decoration:none;}
#fnav a:visited{text-decoration:none;}
#fnav a:hover{text-decoration:underline;}
#fnav a:active{text-decoration:underline;}
/*footerリンク部分--- */

#footer{
	margin:0;
	width:890px;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #6488cf;
	clear: both;
}
#footer .tex{
	font-size:80%;
	line-height:130%;
	color:#555;
	padding-top:10px;
	padding-left: 15px;
}
#footer .copy{
	font-family:Arial, Helvetica, sans-serif;
	font-size:85%;
	padding-top:5px;
	margin-bottom: 10px;
}
/*footer*/

.mrg-5 {margin: 5px;}
.mrg-t0 {margin-top: 0px;}
.mrg-t10 {margin-top: 10px;}
.mrg-t20 {margin-top: 20px;}
.mrg-t25 {margin-top: 25px;}
.mrg-l15 {margin-left: 15px;}
.mrg-b25 {margin-bottom: 25px;}


.red{color:#CC0033;}
.redtex{color:#FF0066; line-height:140%; margin-top:10px;}
.redtex2{color:#CC0033; font-size:90%; font-weight:bold; line-height:140%; text-align:center; padding:10px; margin-bottom:20px; border:solid 2px #CC0033;}
.redtex3{color:#CC0033; font-size:80%; font-weight:bold; line-height:140%; text-align:center; padding:5px; margin:5px 0px 5px 0px; border:solid 2px #CC0033;}

.grntex{
	color:#009900;
	line-height:140%;
	font-weight: bold;
}
.green {color: #009900}

.tab01{color:#333333; background-color:#6699cc;}
.tab01 th{color:#333333; background-color:#daedff; font-size:80%; font-weight:bold; text-align:left;}
.tab01 td{color:#333333; background-color:#ffffff; font-size:80%; line-height:140%;}
.tab01 caption{color:#333333; background-color:#ffffff; font-size:80%; font-weight:bold; text-align:left; padding:10px 0px 2px 0px;}
.tab01 .tab01-g {background-color: #EEEEEE; color:#666666;}

.cmt{
	font-weight:normal;
	font-size:100%;
	
}
.cmtred{
	font-weight:normal;
	font-size:100%;
	color:#ff0066;
}


table.type1{
	border-collapse:collapse;
	border-spacing:0;
	background-color:#ffffff;
	empty-cells:show;
	font-size: 80%;
	margin-top: 15px;
	margin-bottom: 5px;
	margin-left: 15px;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #AFCBE4;
	border-left-color: #AFCBE4;
}
.type1 th{
	background-color:#C6E0EE;
	background-position:left top;
	padding:0.3em 1em;
	text-align:center;
	font-weight: normal;
	color: #2B567D;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #AFCBE4;
	border-bottom-color: #AFCBE4;
}
.type1 th.c01{
	background-position:left top;
	padding:0.3em 1em;
	text-align:left;
	font-weight: normal;
	color: #333333;
	background-color:#eeeeee;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #AFCBE4;
	border-bottom-color: #AFCBE4;
}
.type1 th.c02{
	background-position:left top;
	padding:0.3em 1em;
	text-align:left;
	font-weight: bold;
	color: #2B567D;
	background-color:#C6E0EE;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #AFCBE4;
	border-bottom-color: #AFCBE4;
}
.type1 th.c03{
	background-position:left top;
	padding:0.3em 1em;
	text-align:left;
	font-weight: bold;
	color: #2B567D;
	background-color:#DBECF4;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #AFCBE4;
	border-bottom-color: #AFCBE4;
}
.type1 th.c04{
	background-position:left top;
	padding:0.3em 1em;
	text-align:left;
	font-weight: normal;
	color: #333333;
	background-color:#F9F9F9;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #AFCBE4;
	border-bottom-color: #AFCBE4;
}
.type1 th.c05{
	background-color:#C6E0EE;
	background-position:left top;
	padding:0.3em 1em;
	text-align:left;
	font-weight: normal;
	color: #2B567D;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #AFCBE4;
	border-bottom-color: #AFCBE4;
}


.type1 td{
	padding:0.3em 1em;
	line-height: 150%;
	text-align:right;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #AFCBE4;
	border-bottom-color: #AFCBE4;
}

table.type2{
	border-collapse:collapse;
	border-spacing:0;
	background-color:#ffffff;
	empty-cells:show;
	font-size: 80%;
	margin-top: 15px;
	margin-bottom: 5px;
	margin-left: 15px;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #AFCBE4;
	border-left-color: #AFCBE4;
}
.type2 th{
	background-color:#C6E0EE;
	background-position:left top;
	padding:0.3em 1em;
	text-align:left;
	font-weight: normal;
	color: #2B567D;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #AFCBE4;
	border-bottom-color: #AFCBE4;
}
.type2 td{
	padding:0.3em 1em;
	line-height: 150%;
	text-align:left;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #AFCBE4;
	border-bottom-color: #AFCBE4;
}
.type2 th.c04{
	background-position:left top;
	padding:0.3em 1em;
	text-align:left;
	font-weight: normal;
	color: #333333;
	background-color:#F9F9F9;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #AFCBE4;
	border-bottom-color: #AFCBE4;
}

.type1 ol{
margin:0 0 0 23;
padding:0;
}
.type1 ul{
margin:0 0 0 23;
padding:0;
}
.type1 li{
margin-bottom:7px;
}

dl.address {
	margin-top:10px;
	margin-left: 10px;
	margin-right:20px;
}
dl.address dt {float: left; width: 6em; font-size:13px; line-height:150%; margin-bottom:4px;}
dl.address dd {margin-left: 6em; text-align:left; font-size:13px; line-height:150%; margin-bottom:5px;}

/*括弧数字　字下げ*/
.kakko01 {text-indent:-2em; margin-left:3em; margin-bottom:5px;}

/*右寄せリンク項目*/
#r_nav{
	float:right;
	position: relative;
	margin-bottom:20px;

}
#r_nav ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	font-size: 13px;
}
#r_nav li {
	background: url(../img/arrow_pp.gif) no-repeat 0 1px;
	padding-left: 12px;
	padding-right:8px;
	float: left;
}
/*各言語へのリンクここまで*/


/*画像クリック時の囲み線削除*/
a { outline: none; }



/*clear*/
.clear {height: 0px; line-height: 0px; font-size: 0px; clear: left; margin: 0px; padding: 0px;}

/*clearfix*/
.clearfix:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*¥*//*/
  height: auto;
  overflow: hidden;
  /**/
}



/*写真真ん中寄せ横並び*/
.block_all{
	width:690px;
	text-align:center;
}


/*写真blockの幅を変更すれば何枚でも横並び可能*/
.block{
	width:253px;
	display:inline-block;	/*左寄せの指定*/
	text-align:center;	/*画像とキャプションを中央そろえ*/
	vertical-align:top;
	padding:10px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 15px;
	margin-left: 10px;
}

/*写真blockの幅を変更すれば何枚でも横並び可能　背景色グレー*/
.block_bg{
	background-color:#F0F0F0;
	display:inline-block;	/*左寄せの指定*/
	text-align:center;	/*画像とキャプションを中央そろえ*/
	vertical-align:top;
	padding:10px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 15px;
	margin-left: 10px;
	font-size:95%;
	line-height:140%;
}


/*写真blockの幅を変更すれば何枚でも横並び可能　背景色グレー*/
.block_bglef{
	background-color:#F0F0F0;
	display:inline-block;	/*左寄せの指定*/
	text-align:left;	/*画像とキャプションを左寄せ*/
	vertical-align:top;
	padding:10px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 15px;
	margin-left: 10px;
	font-size:95%;
	line-height:140%;
}


.capttl_bl{
	margin:3px 0px 2px 0px;
	color:#039;
	font-weight:bold;
}


/*写真パネルIE6向けの設定*/
* html .block{
display:inline; zoom:1;	
}
/*写真パネルIE7向けの設定*/
*+html .block{
	display:inline; zoom:1;	
}

.u_boader{
	border-bottom:#C6E0EE dashed 1px;
	padding-bottom:5px;
}


.links dt{
	overflow: hidden;
	clear:left;
	float: left;
	/*width: 120px;*/
	width:20em;
/*	border-bottom:1px dashed #CCC;*/
	padding:5px 0 5px 10px;

}

.links dd{
  margin-left: 0px;
/*  width:325px;*/
  _height: 1%;
border-bottom:1px dashed #CCC;
/*padding:5px 0 5px 10px;*/
padding:5px 0 5px 21em;

}

/* 20181218追加 */
.tac {
  text-align: center;
}
.img_tac {
  display: block;
  margin: 0 auto;
  margin-left: auto;
  margin-right: auto;
}
.floatL { float: left;}
.floatR { float: right;}

.mrg-5 {margin: 5px;}
.mrg-t0 {margin-top: 0px;}
.mrg-t5 {margin-top: 5px;}
.mrg-t10 {margin-top: 10px;}
.mrg-t20 {margin-top: 20px;}
.mrg-t25 {margin-top: 25px;}
.mrg-t35 {margin-top: 35px;}
.mrg-t45 {margin-top: 45px;}
.mrg-l20 {margin-left: 20px;}
.mrg-b10 {margin-bottom: 10px;}
.mrg-b20 {margin-bottom: 20px;}
.mrg-b30 {margin-bottom: 30px;}